<html>
  <head>
    <link rel="stylesheet" href="./css/style.css">
  </head>
  <body>
    <header>
        <div class="shop-box">
          <div class="shop"> <a href="./index.html" style="color: black; text-decoration: none;"> <h3>S H O P</h3></a> </div>
          <div class="cart"><a href="./checkout.html"><img src="./images/cart.png"  style="float: right"; width="20px"; height="20px;"></a> </div> 
        </div>      
        </header>
      <div class="clothing-types">
        <div><span class="button-span"> <a href="./second.html"> <button class="nav-button">Mens Outerwear</button></a> </span>
          <span class="button-span"><button class="nav-button">Ladies Outerwear</button></span>
          <span class="button-span"><button class="nav-button">Mens T-Shirt</button></span>
          <span class="button-span"><button class="nav-button">Ladies T-Shirt</button></span> </div>
      </div>

      <div class="i-dont-know" style="width: 100%; height: 50px;"></div>



      <div class="shirt-detail-grid">
        <div class="shirt-detail-img">
          <img src="./images/gshirt-large.jpg" style="width: 100%;object-fit: cover">
          
        </div>

        <div class="shirt-detail-text">
          <div style="font-size: 1.6em; margin-bottom: 15px">Men's Tech Shell Full-Zip</div>
          <div style="font-size: 1.2em; color: gray; margin-bottom: 15px">$50.20</div>
          <div style="font-size: 1.6em; margin-bottom: 15px; border-top: 1px solid rgb(175, 175, 175);border-bottom: 1px solid rgb(175, 175, 175); position: relative; padding-top: 10px; padding-bottom: 10px;">

          <span style=" position: absolute; left: 2px; top: 12px; font-size: 0.7em; color: gray" >size</span>
          <span>
              <select  class="select-size">
                  <option value="volvo">Volvo</option>
                  <option value="saab">Saab</option>
                  <option value="opel">Opel</option>
                  <option value="audi">Audi</option>
                </select>
          </span> 
          </div>
          <div style="font-size: 1.6em; margin-bottom: 15px; border-bottom: 1px solid rgb(175, 175, 175); position: relative;  padding-bottom: 10px;">
            <span style=" position: absolute; left: 2px; top: 2px; font-size: 0.7em; color: gray" >size</span>
            <span>
                <select  class="select-size">
                    <option value="volvo">Volvo</option>
                    <option value="saab">Saab</option>
                    <option value="opel">Opel</option>
                    <option value="audi">Audi</option>
                  </select>
            </span> 
            </div>


          <div style="font-size: 1.2em">Description</div>
          <div style="color: rgb(134, 133, 133); font-size: 0.8em">
            <p style="font-size: 1.2em">A versatile full-zip that you can wear all day long and even to the gym. This technical shell features moisture-wicking fabric, added stretch and a hidden pocket for your smartphone or media player. </p>
            <p style="font-size: 1.2em">
              Features              
            </p>
            <ul style="font-size: 1.2em">
              <li>Lorem, ipsum dolor.</li>
              <li>Lorem, ipsum dolor.</li>
              <li>Lorem ipsum dolor sit amet consectetur adipisicing elit.</li>
              <li>Lorem ipsum dolor sit amet consectetur.</li>
              <li>Lorem ipsum dolor sit amet consectetur.</li>
              <li>Lorem ipsum dolor sit amet consectetur.</li>
            </ul>
          </div>

          <div class="shop-now-box" id="abc">
              <button class="shop-now-button" style="float:left">ADD TO CART</button>
          </div>

        </div>
      </div>
      <div class="dummy" style="width: 100%; height: 50px;"> </div>


      <div class="add-to-cart-fixed" >
        <b id="cart-disp">ADD TO CART</b> 

      </div>
      



  </body>
</html>